@font-face {
    font-family: 'proxima_novablack';
    src: url('../webfonts/CircularStdBlack.ttf') format('woff2'), url('../webfonts/CircularStdBlack.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../webfonts/CircularStdBold.ttf') format('woff2'), url('../webfonts/CircularStdBold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../webfonts/CircularStdBlack.ttf') format('woff2'), url('../webfonts/CircularStdBlack.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../webfonts/gilroy-regular.ttf') format('woff2'), url('../webfonts/gilroy-regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('../webfonts/gilroy-regular.ttf') format('woff2'), url('../webfonts/gilroy-regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../webfonts/gilroy-medium.ttf') format('woff2'), url('../webfonts/gilroy-medium.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../webfonts/gilroy-semi-bold.ttf') format('woff2'), url('../webfonts/gilroy-semi-bold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novathin';
    src: url('../webfonts/gilroy-light.ttf') format('woff2'), url('../webfonts/gilroy-light.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}